.kc_progress_bars {
	float: left;
	width: 370px;
	height: 370px;
	display: table;
	padding: 2em 0;
	margin: auto;
	
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.kc_progress_bars .progress-item {
	display: table-row;
	margin: auto;
}
.kc_progress_bars div.progress-item:first-child {
    margin-top: 0px !important
}
.kc_progress_bars div.progress-item:last-child {
    margin-bottom: 0px !important
}
.kc-ui-progress-bar {
    position: relative;
    background: #f4f4f4;
    float: left;
    width: 100%
}
.kc_progress_bars:not(.kc-pb-loaded) .kc-ui-progress {
	width:0 !important;
}
.kc-ui-progress {
    position: relative;
    display: block;
    height: 2.8em;
    z-index: 2;
    background: #ffed00;
    overflow: initial !important
}
.kc-ui-progress div.ui-label {
	text-transform: uppercase;
	position: absolute;
	right: -2em;
	white-space: nowrap;
	bottom: .5em;

	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.kc-ui-progress div.ui-label .value {
    display: block;
	font-weight: bold;
}
.kc_progress_bars .progress-item span.label {
	margin: .8em;
	font-size: .8em;
	line-height: 1.2;
	float: left;
	font-weight: 700;
	position: relative;
}
.kc_progress_bars .progress-item span.label::after {
	content: '';
	width: 40%;
	height: 2px;
	display: block;
	background-color: #2f2d2f;
	margin: .4em 0 0 0;
}
@media screen and (max-width:400px){
	.kc_progress_bars{
		width: auto;
		padding: 0;
		height: 100%;
	}
}